Subject: Re: [netmod] WG Last Call for draft-ietf-netmod-yang-json-04 (until 2015-06-29)

From: Kent Watsen <[email-masked]>
Date: Mon, 29 Jun 2015 13:13:48 +0000

All,

Today is the cutoff date for the Last Call for this draft, but the author indicated that comments received today or tomorrow can be incorporated into the draft-update being worked on.  So, if you have any lingering reviews, please send them before as soon as possible.

Thanks!
Kent

From: Kent Watsen <[email-masked]<mailto:[email-masked]>>
Date: Monday, June 15, 2015 at 6:49 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [netmod] WG Last Call for draft-ietf-netmod-yang-json-04 (until 2015-06-29)

This is a notice to start a NETMOD WG last call for the document "JSON Encoding of Data Modeled with YANG":

https://tools.ietf.org/html/draft-ietf-netmod-yang-json-04

Please indicate your support by Monday June 29, 2015 at 9PM EST.
We are not only interested in receiving defect reports, we are equally
interested in statements of the form:

  "I have reviewed I-D XYZ and I found no issues"
  "I have implemented the data model in I-D XYZ"
  "I am implementing the data model in I-D XYZ"
  "I am considering to implement the data model in I-D XYZ"

This is the first Last Call for this document.

Kent, as NETMOD co-chair